/*--- Avanquest WebEasy Page Style ---*/


.cc53               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #b8a98c;
	}
.cc54               { /* Common */
	clip            : rect(0.00pt,162.75pt,16.50pt,0.00pt);
	}
.cc55               { /* Common */
	border          :   0.00pt none #790039;
	}
.cc56               { /* Common */
	font            : bold 14pt 'Trajan Pro';
	color           : #000000;
	text-align      : center;
	}
.cc57               { /* Common */
	font            : 12pt 'Adobe Hebrew';
	color           : #000000;
	}
.cc58               { /* Common */
	font            : bold 14pt 'Adobe Gothic Std B';
	color           : #000000;
	text-align      : center;
	padding         :   6.75pt;
	}
.cc59               { /* Common */
	font            : bold 14pt 'Adobe Gothic Std B';
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
div#e18             {
	background-color: #b8a98c;
	position        : absolute;
	left            :  34.50pt;
	top             : 257.25pt;
	width           : 675.00pt;
	height          : 310.50pt;
	}
span#e17            { /* preview001013.jpg */
	background      : transparent url(preview001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :  90.00pt;
	width           : 193.50pt;
	height          : 143.25pt;
	}
span#e16            { /* preview003010.jpg */
	background      : transparent url(preview003010.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :  90.00pt;
	width           : 109.50pt;
	height          : 143.25pt;
	}
span#e15            { /* preview001010.jpg */
	background      : transparent url(preview001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             :  90.00pt;
	width           : 252.00pt;
	height          : 143.25pt;
	}
span#e14            { /* preview003009.jpg */
	background      : transparent url(preview003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             :  90.00pt;
	width           :  30.75pt;
	height          : 143.25pt;
	}
span#e13            { /* preview001008.jpg */
	background      : transparent url(preview001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             :  90.00pt;
	width           :  63.75pt;
	height          : 143.25pt;
	}
span#e12            { /* preview001007.gif */
	background      : transparent url(preview001007.gif) no-repeat top left;
	position        : absolute;
	left            : 225.75pt;
	top             : 210.00pt;
	width           : 162.75pt;
	height          :  16.50pt;
	}
img#e11             { /* preview009006.gif */
	position        : absolute;
	left            : 304.50pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
img#e10             { /* preview009005.gif */
	position        : absolute;
	left            : 173.25pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
img#e9              { /* preview009004.gif */
	position        : absolute;
	left            :  43.50pt;
	top             :  42.00pt;
	width           : 120.75pt;
	height          :  39.00pt;
	}
span#e8             { /* preview009003.jpg */
	background      : transparent url(preview009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             : 416.25pt;
	width           : 114.75pt;
	height          : 138.75pt;
	}
div#e7              { /* Wine Barrel Smoker - $90... */
	position        : absolute;
	left            : 231.00pt;
	top             : 247.50pt;
	width           : 243.75pt;
	height          :  19.50pt;
	}
div#e6              { /* The barrel smokers are i... */
	position        : absolute;
	left            : 438.75pt;
	top             : 285.75pt;
	width           : 242.25pt;
	height          : 134.25pt;
	}
div#e5              { /* Home */
	position        : absolute;
	left            :  53.25pt;
	top             :  44.25pt;
	width           :  84.75pt;
	height          :  24.00pt;
	}
div#e4              { /* Show locations */
	position        : absolute;
	left            : 169.50pt;
	top             :  45.00pt;
	width           : 116.25pt;
	height          :  22.50pt;
	}
div#e3              { /* Contact details */
	position        : absolute;
	left            : 306.00pt;
	top             :  51.75pt;
	width           : 115.50pt;
	height          :  15.00pt;
	}
span#e2             { /* preview009002.jpg */
	background      : transparent url(preview009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.75pt;
	top             : 283.50pt;
	width           : 199.50pt;
	height          : 252.00pt;
	}
span#e1             { /* preview009001.jpg */
	background      : transparent url(preview009001.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 247.50pt;
	width           : 165.00pt;
	height          : 288.00pt;
	}
body#page           { /* Page Body */
	background-color: #b8a98c;
	}



/*--- EndOfFile ---*/
